Subject: Re: GDPR training
From: Pritish Nandi <[email-masked]>
To: [email-masked]
Date: Thu, 11 Jun 2020 04:58:05 -0700 (MST)

Hi Heta, 

I have read through the document shared. 

Regards, 
Pritish 

Organizer: 	Heta Nyrhinen (HNYR) 
When: 	Thursday, June 11, 2020 1:00 PM - 2:00 PM 
Location: 	BLR Meeting Room Boxy (5 pers) (Gamers Lounge) 
*~*~*~*~*~*~*~*~*~* 

Hi Pritish, 

I will call you from the training, as you also missed the previous sessions. 

-----Original Appointment----- 
From: Heta Nyrhinen (HNYR) 
Sent: 9. juni 2020 09:50 
To: Heta Nyrhinen (HNYR); Karen Teles Benitez (KRTB) 
Subject: GDPR training 
When: 11. juni 2020 13:00-14:00 (UTC+01:00) Brussels, Copenhagen, Madrid, Paris. 
Where: BLR Meeting Room Boxy (5 pers) (Gamers Lounge) 

Hi Karen, 

I’m booking a GDPR training with you. Please read the attached SeCom Data Privacy Policy prior to the session. 

Thank you, 
Heta